@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :common.css
 style info :レイアウト用
=================================================================== */
.col-end {
  margin: 0px 0px 0px 0px !important; }

/*- - - - - - - - - - - - - - - - - - - */
/* wrap
/*- - - - - - - - - - - - - - - - - - - */
#headerContainer {
  margin: 0px;
  height: 91px;
  padding-top: 19px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 6px; }

#wrapBody {
  height: auto;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px; }

/*- - - - - - - - - - - - - - - - - - - */
/* contents-container
/*- - - - - - - - - - - - - - - - - - - */
#contentsContainer {
  margin: 0px 0px 0px 0px; }

#contentsHeader {
  height: 231px;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px; }

#contentsHeaderShare {
  height: 231px;
  margin: 0px 0px 8px 0px;
  padding: 0px 0px 0px 0px; }

#contentsBody {
  height: auto;
  margin: 0;
  padding: 10px 0 0; }

/*- - - - - - - - - - - - - - - - - - - */
/* （1カラム）カラム2
/*- - - - - - - - - - - - - - - - - - - */
#col1-2Container {
  width: 870px;
  margin: 0px 0px 0px 0px; }

#col1-2Container .col {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px; }

#col1-2Container .colHeader {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col1-2-header.png) no-repeat; }

#col1-2Container .colBody {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  background: #ffffff url(../images/png/bg/col1-2-body.png) repeat-y; }

#col1-2Container .colFooter {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col1-2-footer.png) no-repeat; }

/*- - - - - - - - - - - - - - - - - - - */
/* （2aカラム）
/*- - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - */
/* LEFTカラム
	/*- - - - - - - - - - - - - - - - - - - */
#leftColumn {
  float: left;
  width: 226px;
  color: #525252;
  margin: 0px 10px 0px 0px; }

#leftColumn .col {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px; }

#leftColumn .colHeader {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2-1-header.png) no-repeat; }

#leftColumn .colBody {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  background: #ffffff url(../images/png/bg/col2-1-body.png) repeat-y; }

#leftColumn .colFooter {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2-1-footer.png) no-repeat; }

/*- - - - - - - - - - - - - - - - - - - */
/* RIGHTカラム
	/*- - - - - - - - - - - - - - - - - - - */
#rightColumn {
  float: right;
  width: 696px;
  margin: 0;
  padding: 0; }

#rightColumn .col {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px; }

#rightColumn .colHeader {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2-2-header.png) no-repeat; }

#rightColumn .colBody {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  background: #ffffff url(../images/png/bg/col2-2-body.png) repeat-y; }

#rightColumn .colFooter {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2-2-footer.png) no-repeat; }

/*- - - - - - - - - - - - - - - - - - - */
/* （2bカラム）
/*- - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - */
/* カラム2
	/*- - - - - - - - - - - - - - - - - - - */
#col2b-2Container {
  float: left;
  width: 650px;
  margin: 0px 0px 0px 0px; }

#col2b-2Container .col {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px; }

#col2b-2Container .colHeader {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2-2-header.png) no-repeat; }

#col2b-2Container .colBody {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  background: #ffffff url(../images/png/bg/col2-2-body.png) repeat-y; }

#col2b-2Container .colFooter {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2-2-footer.png) no-repeat; }

/*- - - - - - - - - - - - - - - - - - - */
/* カラム3
	/*- - - - - - - - - - - - - - - - - - - */
#col2b-3Container {
  float: right;
  width: 200px;
  margin: 0px 0px 0px 0px; }

#col2b-3Container .col {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px; }

#col2b-3Container .colHeader {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2-3-header.png) no-repeat; }

#col2b-3Container .colBody {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  background: #ffffff url(../images/png/bg/col2-3-body.png) repeat-y; }

#col2b-3Container .colFooter {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2-3-footer.png) no-repeat; }

/*- - - - - - - - - - - - - - - - - - - */
/* （2hカラム）
/*- - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - */
/* カラム1
	/*- - - - - - - - - - - - - - - - - - - */
#col2h-1Container {
  float: left;
  width: 425px;
  margin: 0px 0px 0px 0px; }

#col2h-1Container .col {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px; }

#col2h-1Container .colHeader {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2h-1-header.png) no-repeat; }

#col2h-1Container .colBody {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  background: #ffffff url(../images/png/bg/col2h-1-body.png) repeat-y; }

#col2h-1Container .colFooter {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2h-1-footer.png) no-repeat; }

/*- - - - - - - - - - - - - - - - - - - */
/* カラム2
	/*- - - - - - - - - - - - - - - - - - - */
#col2h-2Container {
  float: right;
  width: 425px;
  margin: 0px 0px 0px 0px; }

#col2h-2Container .col {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px; }

#col2h-2Container .colHeader {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2h-2-header.png) no-repeat; }

#col2h-2Container .colBody {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  background: #ffffff url(../images/png/bg/col2h-2-body.png) repeat-y; }

#col2h-2Container .colFooter {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col2h-2-footer.png) no-repeat; }

/*- - - - - - - - - - - - - - - - - - - */
/* （3カラム）
/*- - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - */
/* カラム1
	/*- - - - - - - - - - - - - - - - - - - */
#col3-1Container {
  float: left;
  width: 180px;
  margin: 0px 0px 0px 0px; }

#col3-1Container .col {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px; }

#col3-1Container .colHeader {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col3-1-header.png) no-repeat; }

#col3-1Container .colBody {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  background: #ffffff url(../images/png/bg/col3-1-body.png) repeat-y; }

#col3-1Container .colFooter {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col3-1-footer.png) no-repeat; }

/*- - - - - - - - - - - - - - - - - - - */
/* カラム2
	/*- - - - - - - - - - - - - - - - - - - */
#col3-2Container {
  float: left;
  width: 470px;
  margin: 0px 20px 0px 20px; }

#col3-2Container .col {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px; }

#col3-2Container .colHeader {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col3-2-header.png) no-repeat; }

#col3-2Container .colBody {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  background: #ffffff url(../images/png/bg/col3-2-body.png) repeat-y; }

#col3-2Container .colFooter {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col3-2-footer.png) no-repeat; }

/*- - - - - - - - - - - - - - - - - - - */
/* カラム3
	/*- - - - - - - - - - - - - - - - - - - */
#col3-3Container {
  float: right;
  width: 180px;
  margin: 0px 0px 0px 0px; }

#col3-3Container .col {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px; }

#col3-3Container .colHeader {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col3-3-header.png) no-repeat; }

#col3-3Container .colBody {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  background: #ffffff url(../images/png/bg/col3-3-body.png) repeat-y; }

#col3-3Container .colFooter {
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #ffffff url(../images/png/bg/col3-3-footer.png) no-repeat; }

/*- - - - - - - - - - - - - - - - - - - */
/* （SystemPage）
/*- - - - - - - - - - - - - - - - - - - */
/*- - - - - - - - - - - - - - - - - - - */
/* Leftカラム
	/*- - - - - - - - - - - - - - - - - - - */
#system #leftColumn {
  display: none; }

/*- - - - - - - - - - - - - - - - - - - */
/* RIGHTカラム
	/*- - - - - - - - - - - - - - - - - - - */
#system #rightColumn {
  width: 910px;
  margin: 0px;
  padding: 0 20px;
  float: none !important; }

#system .titleContainer {
  background: none repeat scroll 0 0 #F3F3F3;
  color: #525252;
  display: block;
  font-size: 165%;
  line-height: 1.5em;
  margin: 0 0 15px;
  padding: 20px; }

/*search-results-container
----------------------------------------------------------*/
#search-results #page-title {
  margin-bottom: 1em; }

#search-results h2 {
  font-size: 13px;
  padding-left: 1.3em; }

#search-results .asset-meta {
  border: none; }

#search-results .entry-asset {
  background-image: url("../img/top/line_news.gif");
  background-position: center bottom;
  background-repeat: repeat-x; }

#share #search-results h2 {
  background: url(../img/common/arrow_share.gif) no-repeat left center; }

#health #search-results h2 {
  background: url(../img/common/arrow_health.gif) no-repeat left center; }

#opinion #search-results h2 {
  background: url(../img/common/arrow_opinion.gif) no-repeat left center; }
